Please sync Ampache-themes-3.4.2-1 from Debian unstable (main)

Bug #368519 reported by Charlie_Smotherman on 2009-04-28
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ampache-themes (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ampache-themes

Please sync Ampache-themes-3.4.2-1 from Debian unstable "squeeze". All Ubuntu changes can be safely removed.

 ampache-themes (3.4.2-1) unstable; urgency=low

   * Updated package with new theme lonely_speaker.
   * Updated debian/copyright with lonely_speaker info, fixed typos.

 -- Charlie Smotherman <email address hidden> Wed, 18 Feb 2009 21:29:16 -0500
ampache-themes (3.4.1-1) unstable; urgency=low

   * Updated package with new themes Green Marble and looney tunes (LP: #316092).
   * Added Green-Marble and looney-tunes copyright info to debian/copyright.
   * Updated Standards Version to 3.8.0.
   * Added ${misc:Depends} to debian/control to correct lintian error.

 -- Charlie Smotherman <email address hidden> Sun, 11 Jan 2009 13:12:35 -0500
2008
ampache-themes (3.4-1) unstable; urgency=low

   * Due to extensive changes in Ampache-3.4 the following 3.3.3.5 themes no
     longer work and have been removed: Cleandy, Cleandy-Peach, Empires,
     Exterminal, Exterminal_exhibitA, Green-Marble, Greysme, Inholland,
     Klassikiosk, Piano, Simple_h, Smooth-Moods, StoneBlue, Tangens, White_Amps.
   * The following 3.4 themes where included: Blueflower, Vegas. Additional
     themes will be added as they become available.

Thanks
Charlie

Changed in ampache-themes (Ubuntu):
status: New → Confirmed
summary: - Please sync Ampache-themes from Debian unstable "squeeze"
+ Please sync Ampache-themes-3.4.2-1 from Debian unstable (main)
description: updated
Daniel Holbach (dholbach) wrote :

Could it be you forgot to subscribe ubuntu-universe-sponsors? :-)

Daniel Holbach (dholbach) wrote :

ACKed.

James Westby (james-w) wrote :

[Updating] ampache-themes (3.4.1-0ubuntu1 [Ubuntu] < 3.4.2-1 [Debian])
 * Trying to add ampache-themes...
  - <ampache-themes_3.4.2-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <ampache-themes_3.4.2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <ampache-themes_3.4.2-1.dsc: downloading from http://ftp.debian.org/debian/>
I: ampache-themes [universe] -> ampache-themes_3.4.1-0ubuntu1 [universe].

Changed in ampache-themes (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers